Player:
    PlayerResources:
        DefaultCash: 0

World:
    WeatherOverlay:
        WindTick: 150, 550
        UseSquares: false
        ScatterDirection: 0, 0
        Gravity: 8.00, 12.00
        SwingOffset: 0, 0
        SwingSpeed: 0, 0
        SwingAmplitude: 0, 0
        ParticleColors: 7985AE, 6977A3, 556493, 435385
        LineTailAlphaValue: 150
        ParticleSize: 1, 1
    GlobalLightingPaletteEffect:
        Red: 0.75
        Green: 0.85
        Blue: 1.5
        Ambient: 0.45
    FlashPaletteEffect@LIGHTNINGSTRIKE:
		Type: LightningStrike
    LuaScript: 
        Scripts: winds.lua
    MissionData:
        Briefing: The stormy weather left us an unprecedented opportunity: Soviet air force is grounded.\n\nA combat group is on it's way to the designated area. Your objective is to destroy every heliport and airfield you come across.\n\nWithout the facilities to support air operations we can take the region without much opposition. Commit to the task at hand and don't waste your time, we don't know when the weather conditions may change.\n\n
        BriefingVideo:
        StartVideo: spotter.vqa
		WinVideo: allymorf.vqa
		LossVideo: sovtstar.vqa
    MapOptions:
        TechLevel: medium
    ScriptLobbyDropdown@difficulty:
        ID: difficulty
        Label: Difficulty
        Values:
            easy: Easy
            normal: Normal
            hard: Hard
        Default: normal

CAMERA.medium:
    Inherits: CAMERA
    RevealsShroud:
        Range: 7c0

APC.combat:
    Inherits: APC
    Buildable:
        Prerequisites: ~disabled
    Selectable:
        Class: APC
    Cargo:
        InitialUnits: e1,e1,medi,e3,e3
    RenderSprites:
        Image: APC

APC.support:
    Inherits: APC
    Buildable:
        Prerequisites: ~disabled
    Selectable:
        Class: APC
    Cargo:
        InitialUnits: e1,e1,medi,mech,mech
    RenderSprites:
        Image: APC

APC.combathard:
    Inherits: APC
    Buildable:
        Prerequisites: ~disabled
    Selectable:
        Class: APC
    Cargo:
        InitialUnits: e1,e1,e1,e3,e3
    RenderSprites:
        Image: APC

APC.supporthard:
    Inherits: APC
    Buildable:
        Prerequisites: ~disabled
    Selectable:
        Class: APC
    Cargo:
        InitialUnits: e1,e1,e1,medi,mech
    RenderSprites:
        Image: APC

LST.capturable:
    Inherits: LST
    Buildable:
        Prerequisites: ~disabled
    RenderSprites:
        Image: LST
    CaptureManager:
    Capturable:
        Types: ship
        CancelActivity: True
    CaptureNotification:
        Notification: UnitStolen
        LoseNotification: UnitLost

E1.Autotarget:
    Inherits: E1
    Buildable:
        Prerequisites: ~disabled
    RevealsShroud:
        Range: 8c0
    AutoTarget:
        ScanRadius: 7
    RenderSprites:
        Image: E1

E3.Autotarget:
	Inherits: E3
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E3        

LST.in:
    Inherits: LST
	RenderSprites:
		Image: LST
	Cargo:
		Types: disabled
    Buildable:
        Prerequisites: ~disabled

MIG:
	Buildable:
		Prerequisites: afld
    Aircraft:
        IdleBehavior: ReturnToBase
    AutoTarget:
        InitialStance: HoldFire

YAK:
	Buildable:
		Prerequisites: afld
    Aircraft:
        IdleBehavior: ReturnToBase
    AutoTarget:
        InitialStance: HoldFire

HIND:
    Aircraft:
        IdleBehavior: ReturnToBase
    AutoTarget:
        InitialStance: HoldFire

E3:
	Buildable:
		Prerequisites: ~tent

THF:
	Buildable:
		Prerequisites: ~disabled


